## golang-github-twin-logr 0.3.1

=== debian/changelog ===
golang-github-twin-logr (0.3.1-2) sid; urgency=medium

  * Harmonizing upload need in initial changelog entry.
  * Using codename instead of suitname in changelog.
  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Sun, 25 May 2025 20:29:39 +0200

golang-github-twin-logr (0.3.1-1) sid; urgency=low

  * Initial upload to sid, needed for gatus.

 -- Daniel Baumann <daniel@debian.org>  Sat, 17 May 2025 05:58:30 +0200
