=== debian/control ===
Source: golang-github-twin-logr
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/TwiN/logr
Vcs-Browser: https://forgejo.debian.net/golang/golang-github-twin-logr
Vcs-Git: https://forgejo.debian.net/golang/golang-github-twin-logr
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/TwiN/logr

Package: golang-github-twin-logr-dev
Section: golang
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: logging library (Go library)
 logr is a Go logging library with levels.
