=== debian/watch ===
version=4
https://github.com/TwiN/logr/tags .*/v?(\d.*)@ARCHIVE_EXT@
